### Property

# WPEWebKit WebExtension:default-locale

since: 2.52

#### Declaration

    property default-locale: utf8 [ read ]

#### Description [src]

The default locale for the `WebKitWebExtension`. See `webkit_web_extension_get_default_locale()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_default_locale()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no